Bug 139507 - Mail Server install group is bizarrely explained and doesn't include Exim
Summary: Mail Server install group is bizarrely explained and doesn't include Exim
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-16 14:21 UTC by David Woodhouse
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 04:45:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2004-11-16 14:21:28 UTC
The description of the Mail Server group of packages in the installer
is bizarre -- "These packages allow you to configure an IMAP or
Postfix mail server.". 

Should this read 'IMAP and/or SMTP', perhaps? Or 'Sendmail or
postfix'? Which would be accurate -- for reasons unknown Exim isn't
actually listed in this group as it should be.

Comment 1 Elliot Lee 2005-03-22 04:45:22 UTC
Thanks for the pointer - description fixed.

Comment 2 David Woodhouse 2005-03-22 09:45:39 UTC
Should I re-file the 'and excludes Exim' part against RHEL? 


Note You need to log in before you can comment on or make changes to this bug.